import express, {Express} from 'express';

const app: Express = express();

/** Logs something with a cdn prefix */
const log = (msg: string) => console.log(`[ContentDelivery] ${msg}`);

/** Starts the cdn service */
export const startServer = (port: number = 8673) => app.listen(port, () => log(`Listening on port ${port}`));